@charset "utf-8";
/*-------------------------------------------------
Boder Style Sheet
Version : 1.0
Author : myeong-hee park
Create date : 2012. 07. 18.
Last update : 2012. 11. 29.
-------------------------------------------------*/
.btn_area	{
	display: block;
	margin-top: 20px;
	padding: 0;
	}
.btn_area button	{
	}

/* 게시물 수 STYLE
-------------------------------------------------*/
.articles {
	clear: both;
	margin-bottom: 5px;
	padding: 0;
	font-family: arial;
	}
.articles .total {
	color: #FF0000;
	}
.articles .current {
	color: #395cbe;
	}

/* table style */	
.tstyle_list  {
	width: 100%;
	border-top: solid 2px #464646;
	border-bottom: solid 1px #464646;
	color: #555;
	}
.tstyle_list th   {
	padding: 5px 10px;
	background: #fafafa;
	border-left: solid 1px #e2e2e2;
	border-bottom: solid 1px #464646;
	}
.tstyle_list td {
	padding: 8px 10px;
	border-left: solid 1px #e2e2e2;
	border-bottom: solid 1px #e2e2e2;
	text-align: center;
	}
.tstyle_list th:first-child,
.tstyle_list td:first-child	{
	border-left: none;
	}	
.tstyle_list th.line,
.tstyle_list td.line {
	border-left: solid 1px #e2e2e2;
	} 
.tstyle_list thead th.bline,	
.tstyle_list tbody th {
	border-bottom: solid 1px #e2e2e2;
	}
.tstyle_list td.txt_left,
.txt_left th,
.txt_left td {
	text-align: left;
	}
.tstyle_list .num {
	width: 25px;
	}
.tstyle_list .section {
	width: 50px;
	}
.tstyle_list .name {
	/*width: 60px;
        상세정보의 인명정보 전 권리 일치*/
        width : 170px;
	}	
.tstyle_list .nationality {
	width: 80px;
	}
.tstyle_list .wide_name {
	/*width: 60px;  인명정보 이름 셀 크기 일치를 위해 변경*/
        width: 200px;
	}

.tstyle_view {
	width: 100%;
	border-top: solid 2px #b7cde3;
	border-bottom: solid 1px #b7cde3;
	}
.tstyle_view th {	
	padding: 8px;
	background: #f7f9fc;
	border-left: solid 1px #cbdef0;
	border-right: solid 1px #cbdef0;
	border-bottom: solid 1px #cbdef0;
	color: #477fb3;	
	}
.tstyle_view td {
	padding: 8px 10px;
	border-right: solid 1px #cbdef0;
	border-bottom: solid 1px #cbdef0;
	text-align: center;
	}	
.tstyle_view th.none,
.tstyle_view td.none,
.tstyle_write th.none,
.tstyle_write td.none  {
	border-left: none;
	}	
	
/* 쓰기페이지 */
.tstyle_write {
	width: 100%;
	border-top: solid 2px #464646;
	border-bottom: solid 1px #464646;
	color: #555;
	}
.tstyle_write th {	
	padding: 8px;
	background: #fafafa;
	border-right: solid 1px #e2e2e2;
	border-bottom: solid 1px #464646;
	}
.tstyle_write td {
	padding: 8px 5px;
	border-left: solid 1px #e2e2e2;
	border-bottom: solid 1px #e2e2e2;
	text-align: center;	
	}	
.txt_left th	{
	text-align: left;
	}
	
.th_stitle	{
	width: 100%;
	padding: 6px 0;
	background: #f6f9fc;
	border-top: solid 2px #6AB0DF;
	border-bottom: solid 1px #cbdef0;	
	color: #707070;
	text-align: center;
	font-size: 1em;
	}
.th_stitle .star	{
	padding-left: 20px;
	}
.th_stitle .star img	{
	vertical-align: top;
	}

/* 게시물 내용 상단 */
.tstyle_view .bbs_subject {
	font-weight: bold;
	text-align: left;
	}
.tstyle_view .last_data {
	text-align: right;
	border-right: none;
	}
.tstyle_view .view_name {
	text-align: left;
	}
.tstyle_view .view_hit {
	width: 15%;
	text-align: right;
	border-left: solid 1px #d8d8d8;
	}	
/* 게시물 내용보기 */		
.view_content {
	clear: both;
	padding: 25px 10px;
	border-bottom: solid 1px #cbdef0;	
	}
.basic_info	{
	clear: both;
	height: 16px;
	padding: 10px;
	border-bottom: dashed 1px #d8d8d8;
	}
.basic_info	.hit {
	padding-left: 20px;
	color: red;
	}
.back_issue	{
	float: left;
	}
.download {
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: left;
	border-bottom: dotted 1px #dfdfdf;
	}
.download li span ,
.download span{
	margin-right: 3px;
	padding-left: 7px;
	font-weight: bold;
	background: url(/img/common/arrow01.gif) no-repeat 0px 2px;
	}
.download a {
	color: #fb7312;
	}
.view_content h3 {
	clear: both;
	margin: 10px 0;
	}	
.view_photo	{
	clear: both;
	padding: 0 0 20px;
	text-align: center;
	}
	
/* bbs  search form
------------------------------------------------*/
.list_search_form	{
	width: 650px;
	height: 20px;
	margin-top: 20px;
	padding: 10px 0 15px;
	background: #f9f9f9;
	border-top: solid 2px #ddd;
	border-bottom: solid 2px #ddd;
	text-align: center;
	}
.list_search_form input	{
	padding: 2px 0;
	}
.list_search_form .input_btn	{
	margin-top: 1px;
	padding: 0;
	vertical-align: top;
	}
/* 페이지이동 STYLE
-------------------------------------------------*/
/* 페이지이동 STYLE
-------------------------------------------------*/
.board_pager  {
	clear: both;
	display: block;
	height: 30px;
	padding-top: 25px;
	text-align: center;
	overflow: hidden;
	}
.board_pager a,
.board_pager strong {
	display: inline-block;
	margin: 0 -1px;
	padding: 3px 10px;
	border: solid 1px #fff;
	border-radius: 3px;
	text-align: center;
	font-weight: bold;
	}	
.board_pager a	{
	color: #222222;
	}
.board_pager a:hover	{
	border-color: #dedede;
	color: #333;
	box-shadow: 0 8px 5px #eee inset;
	-o-box-shadow: 0 8px 5px #eee inset;
	text-decoration: none;
	}
.board_pager .prev,
.board_pager .next,
.board_pager .first,
.board_pager .end {
	width: auto;
	border: solid 1px #dfdfdf;
	color: #767676;
	font-weight: 100;
	}
.board_pager .prev {
	margin-right: 10px;
	}
.board_pager .next {
	margin-left: 10px;
	}
.board_pager strong {
	border-color: #e9e9e9;
	color: #f23219;
	}
	
/* 작은 페이지 이동 */
.board_pager02  {
	clear: both;
	display: block;
	height: 30px;
	text-align: center;
	}
.board_pager02 a,
.board_pager02 strong {
	display: inline-block;
	margin: 0 -1px;
	padding: 3px;
	font-weight: bold;
	text-align: center;
	}
.board_pager02 a	{
	color: #222222;
	}
.board_pager02 strong {
	border-color: #e9e9e9;
	color: #f23219;
	text-decoration: underline;
	}	
.board_pager02 a:hover	{
	color: #333;
	text-decoration: underline;
	}
.board_pager02 a.prev,
.board_pager02 a.next,
.board_pager02 a.first,
.board_pager02 a.end {
	display: inline-block;
	width: 33px;
	height: 18px;
	color: #767676;
	font-weight: normal;
	vertical-align: top;
	overflow: hidden;
	letter-spacing: -1px;
	text-align: left;
	}
/* 작은 페이지 이동_3 */
.board_pager03  {
	clear: both;
	display: block;
	height: 30px;
	text-align: center;
	}
.board_pager03 a,
.board_pager03 strong {
	display: inline-block;
	margin: 0 -1px;
	padding: 3px;
	font-weight: bold;
	text-align: center;
	}
.board_pager03 a	{
	color: #222222;
	}
.board_pager03 strong {
	border-color: #e9e9e9;
	color: #f23219;
	text-decoration: underline;
	}	
.board_pager03 a:hover	{
	color: #333;
	text-decoration: underline;
	}
.board_pager03 a.prev,
.board_pager03 a.first {
	display: inline-block;
	width: 36px;
	height: 18px;
	color: #767676;
	font-weight: normal;
	vertical-align: top;
	overflow: hidden;
	/*letter-spacing: -1px;*/
	text-align: right;
	}
.board_pager03 a.next,
.board_pager03 a.end {
    	display: inline-block;
	width: 34px;
	height: 18px;
	color: #767676;
	font-weight: normal;
	vertical-align: top;
	overflow: hidden;
	/*letter-spacing: -1px;*/
	text-align: left;
}       
.board_pager03 span.prev  {
	display: inline-block;
	padding: 3px 5px 3px 18px;		
	}	
.board_pager03 span.next  {
	display: inline-block;
	padding: 3px 18px 3px 3px;
	}		
/*
.board_pager03 .prev {	
	background: url(/engpat/images/common/bbs_prev.gif) no-repeat 8px 8px;
	}
.board_pager03 .next {	
	background: url(/engpat/images/common/bbs_next.gif) no-repeat 30px 8px;
	}        
*/        